titulek=Extended Attributes of file: {0}

chyba=Error:
chyba.titulek=Error
chyba.souborNeexistuje=File does not exist: {0}
chyba.nepoda\u0159iloSeSmazat=Failed to delete the attribute.
chyba.nepoda\u0159iloSeNa\u010d\u00edst=Failed to load attributes.
chyba.nepoda\u0159iloSeZkop\u00edrovat=Unable to copy attributes to the clipboard.
chyba.nepoda\u0159iloSeNastavitZ\u00e1mek=Unable to lock the file.
chyba.lzeZamknoutJenSoubor=File locking is supported only for regular files, not for directories or specials.
chyba.cli.nezn\u00e1m\u00fdParametr=Unknown option: 
chyba.cli.chyb\u00edDefiniceAtributu=Missing attribute definition (value is associated with it).
chyba.cli.chyb\u00edSoubor=File name was not specified.

tabulka.n\u00e1zev=Name
tabulka.hodnota=Value

schr\u00e1nka.kop\u00edrovat=Copy
schr\u00e1nka.vlo\u017eit=Paste

p\u0159idatAtribut=Add attribute
smazatAtribut=Delete attribute
znovuNa\u010d\u00edst=Reload all
zamknout=Lock & editing
zamknout.popis=Open the file for write and lock it. On unlocking, release the lock and close the file.
